Package com.trilead.ssh2.packets

## Class PacketKexDhGexRequest

- java.lang.Object
- - com.trilead.ssh2.packets.PacketKexDhGexRequest

    public class PacketKexDhGexRequest
    extends java.lang.Object

PacketKexDhGexRequest.

### Constructor Summary

Constructors
`PacketKexDhGexRequest​(DHGexParameters para)`

### Method Summary

All Methods Instance Methods Concrete Methods
`byte[]` `getPayload()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### PacketKexDhGexRequest

    public PacketKexDhGexRequest​(DHGexParameters para)

### Method Detail

#### getPayload

    public byte[] getPayload()